body {
  background-color: white;
}

.special {
  font-size: larger;
}

h1 {
  text-align: center;
  color: #1054a2;
  font-weight: 700;
}

#header h1 {
  color: #1054a2;
  padding: 0;
}

#header {
  background-color: white;
}

.titleAbout {
  text-align: justify;
}
.organizators {
  text-align: center;
  font-weight: 700;
}
.about {
  font-size: larger;
}
.footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.fb {
  margin-right: auto;
}
.link {
  margin-bottom: 10px;
}
a {
  text-decoration: none;
  color: #170077;
  transition: all 0.2s ease-out;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active,
.menu-item a:hover,
.menu-item a:active,
input:hover:focus,
textarea:hover:focus,
button:hover:focus {
  outline: 0;
}
a:hover {
  color: #919191;
}
.conteiner {
  display: flex;
  justify-content: space-between;
}
.image {
  display: block;
  width: 700px;
  height: auto;
}
